<bugID>1399454<Summary>The address bar should be focused before first paint</Summary><Description>Created attachment 8907561
Screen recording

If we decide to keep focusing the address bar at startup and for new windows (ie. wontfix bug 1395961), we should ensure it's already displayed focused at first paint.

Currently the address bar is first painted unfocused, then it gets focused, and then the down arrow appears with a CSS transition.

See attached screenrecording (to play frame by frame).</Description></bugID>